sppp_attach
Prev | Chapter 3. Public Functions Provided | Next

## Name

sppp_attach — attach synchronous PPP/HDLC to a device

## Synopsis

`void sppp_attach (` | struct ppp_device * | pd`)`;

## Arguments

`pd`

  PPP device to initialise

## Description

This initialises the PPP/HDLC support on an interface. At the time of calling the dev element must point to the network device that this interface is attached to. The interface should not yet be registered.

Prev | Up | Next
sppp_do_ioctl | Home | sppp_detach